
QGIS Application - Bug report #9567

Fixed atlas map scale is not restored when loading a 2.0 project in 2.1

2014-02-14 08:27 AM - Anita Graser

Status: Closed

Priority: Normal

Assignee:

Category:

Affected QGIS version:master Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied:No Resolution:

Crashes QGIS or corrupts data:No Copied to github as #: 18150

Description

I have created a map composition with Atlas settings where the map scale is fixed to a certain value in 2.0.

When I load this project in 2.1, the setting is not restored correctly, instead "margin around feature" is selected.

Associated revisions

Revision 366daa7e - 2014-02-15 04:13 AM - Nyall Dawson

[composer] Fix loading atlas settings from pre 2.2 projects (fix #9567)

History

#1 - 2014-02-14 07:14 PM - Nyall Dawson

- Status changed from Open to Closed

Fixed in changeset commit:"366daa7e3b71f1fe890cd961779a5548d3ad7b47".
